<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>ユーザー情報詳細参照</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
      
       <div style="padding: 1px; margin-bottom: 1px; border: 1px solid #333333;width:300px;margin-left:auto;margin-right:auto;"> 
   <div class="alert alert-dark" role="alert" style="text-align:right;">
  <small><small>ユーザー名さん</small></small><button type="button" class="btn btn-link"><small><small>ログアウト</small></small></button>
</div>

          <div style="text-align:center;">
        <small> <h1 class="h3 mb-3 font-weight-normal">ユーザー情報詳細参照</h1><br></small>
           </div>
             
<small>　ログインID</small> 　 　 <small>id0001</small><br><br>
<small>　ユーザー名</small> 　 　 <small>田中太朗</small><br><br>         
<small>　生年月日</small>　 　 　  <small>1989年04月26日</small><br><br>
<small>　登録日時</small>　 　 　  <small>2020年01月01日　10:50</small><br><br>
<small>　更新日時</small>　 　 　  <small>2020年02月01日　01:05</small><br><br>
                      　
    
<button type="button" class="btn btn-link"><small><small>戻る</small></small></button>
    
             
	</body>
</html>
